# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* odex30_account_bank_statement_import_camt
# 
# Translators:
# Wil Odoo, 2024
# Malaz Abuidris <msea@odoo.com>, 2025
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 18.0+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-09-25 09:26+0000\n"
"PO-Revision-Date: 2024-09-25 09:43+0000\n"
"Last-Translator: Malaz Abuidris <msea@odoo.com>, 2025\n"
"Language-Team: Arabic (https://app.transifex.com/odoo/teams/41243/ar/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: ar\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5;\n"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "ACH Concentration"
msgstr "تركيز غرفة المقاصة الآلية (ACH) "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "ACH Corporate Trade"
msgstr "تجارة الشركات عن طريق غرفة المقاصة الآلية (ACH) "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "ACH Credit"
msgstr "رصيد غرفة المقاصة الآلية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "ACH Debit"
msgstr "خصم غرفة المقاصة الآلية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "ACH Pre-Authorised"
msgstr "تفويض مسبق لغرفة المقاصة الآلية (ACH)"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "ACH Return"
msgstr "عائد غرفة المقاصة الآلية (ACH) "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "ACH Reversal"
msgstr "عكس معاملة في غرفة المقاصة الآلية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "ACH Settlement"
msgstr "تسوية غرفة المقاصة الآلية (ACH) "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "ACH Transaction"
msgstr "معاملة غرفة المقاصة الآلية (ACH) "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "ARP Debit"
msgstr "خصم النسبة المئوية السنوية"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Account Balancing"
msgstr "موازنة الحساب"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Account Closing"
msgstr "إغلاق الحساب"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Account Management"
msgstr "إدارة الحساب"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Account Opening"
msgstr "فتح الحساب"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Account Transfer"
msgstr "تحويل لحساب"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/models/account_journal.py:0
msgid "Additional Info: %s"
msgstr "معلومات إضافية:%s"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Additional Miscellaneous Credit Operations"
msgstr "عمليات الائتمان المتنوعة الإضافية"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Additional Miscellaneous Debit Operations"
msgstr "عمليات الخصم المتنوعة الإضافية"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/models/account_journal.py:0
msgid ""
"Address:\n"
"%s"
msgstr ""
"العنوان:\n"
"%s "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Adjustments"
msgstr "التعديلات"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Automatic Transfer"
msgstr "التحويل التلقائي"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Back Value"
msgstr "استحقاق سابق "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Bank Cheque"
msgstr "شيك بنكي "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Bank Fees"
msgstr "رسوم بنكية"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Blocked Transactions"
msgstr "المعاملات المحظورة"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Bonus Issue/Capitalisation Issue"
msgstr "إصدار المكافأة / قضية الرسملة"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Borrowing fee"
msgstr "رسوم الاقتراض"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Branch Account Transfer"
msgstr "تحويل الحساب إلى الفرع "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Branch Deposit"
msgstr "إيداع في الفرع "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Branch Withdrawal"
msgstr "السحب من الفرع "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Brokerage fee"
msgstr "رسوم سمسرة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Buy Sell Back"
msgstr "إعادة الشراء/ البيع"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "CSD Blocked Transactions"
msgstr "المعاملات المحظورة للإيداع المركزي للأوراق المالية (CSD) "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Call on intermediate securities"
msgstr "استدعاء الأوراق المالية الوسيطة"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Capital Gains Distribution"
msgstr "توزيع أرباح رأس المال"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Cash Deposit"
msgstr "الإيداع النقدي "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Cash Dividend"
msgstr "توزيعات الأرباح المالية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Cash Letter"
msgstr "خطاب نقدي"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Cash Letter Adjustment"
msgstr "تعديل خطاب نقدي"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Cash Management"
msgstr "إدارة النقد "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Cash Pooling"
msgstr "تجميع النقد"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Cash Withdrawal"
msgstr "السحب النقدي "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Cash in lieu"
msgstr "نقد بالمقابل "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Certified Customer Cheque"
msgstr "شيك عميل معتمَد "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Charge/fees"
msgstr "الرسوم "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Charges"
msgstr "الرسوم "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/models/account_journal.py:0
msgid "Check Number: %s"
msgstr "رقم الشيك: %s"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Cheque"
msgstr "الشيك "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Cheque Deposit"
msgstr "إيداع الشيك "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Cheque Reversal"
msgstr "شيك معكوس"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Cheque Under Reserve"
msgstr "شيك قيد الحجز"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Circular Cheque"
msgstr "شيك مدوّر"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Clean Collection"
msgstr "مجموعة نظيفة"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Client Owned Collateral"
msgstr "الضمانات التي يمتلكها العميل "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Collateral Management"
msgstr "إدارة الضمانات "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Commission"
msgstr "العمولة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Commission excluding taxes"
msgstr "العمولة غير الشاملة للضريبة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Commission including taxes"
msgstr "العمولة الشاملة للضريبة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Commodities"
msgstr "السلع "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Compensation/Claims"
msgstr "التعويضات/المطالبات "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Consumer Loans"
msgstr "قروض المستهلك "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Controlled Disbursement"
msgstr "الصرف الخاضع للرقابة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Conversion"
msgstr "التحويل "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Corporate Action"
msgstr "إجراء مؤسسي "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Corporate Own Account Transfer"
msgstr "تحويل الحساب الخاص بالمؤسسة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Corporate Rebate"
msgstr "خصم المؤسسة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Corporate mark broker owned"
msgstr "علامة تجارية مملوكة للسمسار "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Corporate mark client owned"
msgstr "علامة تجارية مملوكة للعميل"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/models/account_journal.py:0
msgid "Counter Party: %(partner)s"
msgstr "الطرف المقابل: %(partner)s"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Counter Transactions"
msgstr "المعاملات المقابلة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Credit Adjustment"
msgstr "تسوية الائتمان "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Credit Adjustments"
msgstr "تسويات الائتمان "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Credit Card Payment"
msgstr "الدفع عن طريق بطاقة الائتمان "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Credit Transfer with agreed Commercial Information"
msgstr "تحويل الرصيد مع معلومات تجارية متفق عليها "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Cross Trade"
msgstr "التجارة العابرة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Cross-Border"
msgstr "عبر الحدود "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Cross-Border Cash Withdrawal"
msgstr "السحب النقدي عبر الحدود "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Cross-Border Credit Card Payment"
msgstr "الدفع عن طريق البطاقة الائتمانية عبر الحدود "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Cross-Border Credit Transfer"
msgstr "تحويل الرصيد عبر الحدود "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Cross-Border Direct Debit"
msgstr "الخصم المباشر عبر الحدود "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Cross-Border Intra Company Transfer"
msgstr "التحويل ما بين الشركات عبر الحدود "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Cross-Border Payroll/Salary Payment"
msgstr "كشوفات المرتبات/دفع الراتب عبر الحدود "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Cross-Border Standing Order"
msgstr "أمر دائم عبر الحدود "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Crossed Cheque"
msgstr "شيك مشطوب "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Custody"
msgstr "عهدة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Custody Collection"
msgstr "تحصيل العهدة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Customer Card Transactions"
msgstr "معاملات بطاقة العميل "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Debit"
msgstr "المدين"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Debit Adjustments"
msgstr "تعديلات الخصم "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Decrease in Value"
msgstr "انخفاض القيمة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Delivery"
msgstr "التوصيل "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Deposit"
msgstr "إيداع "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Deposit/Contribution"
msgstr "إيداع/مساهمة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Depositary Receipt Issue"
msgstr "إصدار إيصال إيداع "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Derivatives"
msgstr "المشتقات "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Direct Debit"
msgstr "الخصم المباشر "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Direct Debit Payment"
msgstr "دفع الخصم المباشر "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Direct Debit under reserve"
msgstr "الخصم المباشر تحت الحجز "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Discounted Draft"
msgstr "مسودة الخصم "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Dishonoured/Unpaid Draft"
msgstr "كمبيالة مرفوضة / غير مدفوعة"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Dividend Option"
msgstr "خيار الأرباح "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Dividend Reinvestment"
msgstr "إعادة استثمار الأرباح "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Documentary Collection"
msgstr "المجموعة المستندية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Documentary Credit"
msgstr "الاعتمادات المستندية"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Domestic Credit Transfer"
msgstr "تحويل الرصيد المحلي "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Draft Maturity Change"
msgstr "مسودة تغيير النضج"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Drafts/BillOfOrders"
msgstr "مسودات/فواتير الطلبات "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Drawdown"
msgstr "السحب"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Drawing"
msgstr "سحب"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Dutch Auction"
msgstr "Dutch Auction"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/models/account_journal.py:0
msgid "End to end ID: %s"
msgstr "معرف طرف إلى طرف: %s "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/models/account_journal.py:0
msgid "Entry Info: %s"
msgstr "معلومات القيد: %s "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Equity Premium Reserve"
msgstr "احتياطي أقساط حقوق الملكية"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Equity mark broker owned"
msgstr "علامة سهم مملوكة للسمسار "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Equity mark client owned"
msgstr "علامة سهم مملوكة للعميل "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Exchange"
msgstr "تبادل"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Exchange Rate Adjustment"
msgstr "تعديل سعر الصرف"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Exchange Traded"
msgstr "متداولة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Exchange Traded CCP"
msgstr "CCP المؤشرات المتداولة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Exchange Traded Non-CCP"
msgstr "المؤشرات المتداولة لغير CCP "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Extended Domain"
msgstr "نطاق موسّع"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "External Account Transfer"
msgstr "تحويل حساب خارجي "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Factor Update"
msgstr "تحديث العامل "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Fees"
msgstr "رسوم"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Fees, Commission , Taxes, Charges and Interest"
msgstr "الرسوم والعمولات والضرائب والتكاليف والفوائد "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Final Maturity"
msgstr "تاريخ الاستحقاق النهائي "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Final Payment"
msgstr "الدفع النهائي "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Financial Institution Credit Transfer"
msgstr "تحويل الرصيد للمنشأة المالية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Financial Institution Direct Debit Payment"
msgstr "دفع الخصم المباشر للمنشأة المالية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Financial Institution Own Account Transfer"
msgstr "التحويل للحساب الشخصي للمنشأة المالية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Fixed Deposit Interest Amount"
msgstr "إجمالي نسبة الفائدة الثابتة من الإيداع "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Fixed Term Deposits"
msgstr "الإيداعات بسعر فائدة ثابت "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Fixed Term Loans"
msgstr "قروض بسعر فائدة ثابت "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Float adjustment"
msgstr "تعديل الفاصلة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Foreign Cheque"
msgstr "شيك أجنبي "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Foreign Cheque Under Reserve"
msgstr "شيك أجنبي تحت الحجز "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Foreign Currency Deposit"
msgstr "إيداع العملة الأجنبية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Foreign Currency Withdrawal"
msgstr "سحب العملة الأجنبية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Foreign Exchange"
msgstr "تحويل العملة الأجنبية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Forwards"
msgstr "العقود الآجلة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Forwards broker owned collateral"
msgstr "ضمانات العقود الآجلة المملوكة للسمسار "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Forwards client owned collateral"
msgstr "ضمانات العقود الآجلة المملوكة للعميل "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Freeze of funds"
msgstr "تجميد الأموال"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Full Call / Early Redemption"
msgstr "الدفع قبل تاريخ الاستحقاق / التحصيل قبل تاريخ الاستحقاق "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Future Variation Margin"
msgstr "هامش الاختلاف المستقبلي "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Futures"
msgstr "العقود الآجلة"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Futures Commission"
msgstr "عمولة العقود الآجلة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Futures Residual Amount"
msgstr "المبالغ المتبقية من العقود الآجلة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Guarantees"
msgstr "ضمانات"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Inspeci/Share Exchange"
msgstr "Inspeci/Share Exchange"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/models/account_journal.py:0
msgid "Instruction ID: %s"
msgstr "معرف التعليمات: %s"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Interest"
msgstr "الفائدة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Interest Payment"
msgstr "دفع الفوائد "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Interest Payment with Principle"
msgstr "دفع الفوائد مع المبلغ المتفق عليه "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Internal Account Transfer"
msgstr "تحويل الحساب الداخلي "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Internal Book Transfer"
msgstr "تحويل داخلي من حساب إلى آخر "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Intra Company Transfer"
msgstr "التحويل داخل الشركة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Invoice Accepted with Differed Due Date"
msgstr "تم قبول الفاتورة بتاريخ استحقاق مختلف "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Issued Cash Concentration Transactions"
msgstr "معاملات التركيز النقدي التي تم إصدارها "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Issued Cheques"
msgstr "الشيكات المصدرة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Issued Credit Transfers"
msgstr "تحويلات الرصيد المصدرة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Issued Direct Debits"
msgstr "الخصومات المباشرة المصدرة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Issued Real Time Credit Transfer"
msgstr "عملية تحويل الرصيد في الوقت الفعلي المصدرة "

#. module: odex30_account_bank_statement_import_camt
#: model:ir.model,name:odex30_account_bank_statement_import_camt.model_account_journal
msgid "Journal"
msgstr "دفتر اليومية"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Lack"
msgstr "قلة"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Lending Broker Owned Cash Collateral"
msgstr "إقراض الضمانات النقدية المملوكة للسمسار "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Lending Client Owned Cash Collateral"
msgstr "إقراض الضمانات النقدية المملوكة للعميل "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Lending income"
msgstr "دخل الإقراض "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Liquidation Dividend / Liquidation Payment"
msgstr "توزيعات أرباح التصفية / مدفوعات التصفية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Listed Derivatives – Futures"
msgstr "المشتقات المسجلة – العقود الآجلة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Listed Derivatives – Options"
msgstr "المشتقات المسجلة – الخيارات "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Loans, Deposits & Syndications"
msgstr "القروض، الإيداعات والقروض المشتركة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Lockbox Transactions"
msgstr "معاملات صندوق الأمانات "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Management Fees"
msgstr "رسوم إدارية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/models/account_journal.py:0
msgid "Mandate ID: %s"
msgstr "معرف التوكيل: %s "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Margin Payments"
msgstr "مدفوعات الهوامش "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Margin client owned cash collateral"
msgstr "الضمانات النقدية للهامش المملوكة للعميل "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Merchant Card Transactions"
msgstr "معاملات بطاقة التاجر "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Merger"
msgstr "اندماج "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Miscellaneous Credit Operations"
msgstr "العمليات الائتمانية المتنوعة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Miscellaneous Debit Operations"
msgstr "عمليات الخصم المتنوعة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Miscellaneous Deposit"
msgstr "إيداع متنوعات "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Miscellaneous Securities Operations"
msgstr "عمليات الأوراق المالية المتنوعة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Mixed Deposit"
msgstr "إيداع مختلط "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Mortgage Loans"
msgstr "قروض التمويل العقاري "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Netting"
msgstr "حساب الصافي "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid ""
"No exchange rate was found to convert an amount into the currency of the "
"journal"
msgstr "لم يتم العثور على سعر صرف لتحويل مبلغ إلى عملة دفتر اليومية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Non Deliverable"
msgstr "غير قابل للتوصيل "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Non Settled"
msgstr "غير مسوى "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Non Syndicated"
msgstr "غير مشتركة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Non Taxable commissions"
msgstr "العمولات غير الخاضعة للضريبة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Non-Presented Circular Cheque"
msgstr "شيك دائري "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Not available"
msgstr "غير متاح"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Notice Deposits"
msgstr "إيداعات الإخطار"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Notice Loans"
msgstr "القروض التي تتطلب إخطاراً "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "OTC"
msgstr "التداول خارج البورصة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "OTC CCP"
msgstr "OTC CCP"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "OTC Derivatives – Bonds"
msgstr "مشتقات التداول خارج البورصة - الصكوك "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "OTC Derivatives – Credit Derivatives"
msgstr "الصكوك الاشتقاقية الخارجة عن البورصة – المشتقات الائتمانية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "OTC Derivatives – Equity"
msgstr "مشتقات التداول خارج البورصة - رأس المال "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "OTC Derivatives – Interest Rates"
msgstr "الصكوك الاشتقاقية الخارجة عن البورصة – نسبة الفوائد "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "OTC Derivatives – Structured Exotic Derivatives"
msgstr "الصكوك الاشتقاقية الخارجة عن البورصة – المشتقات الغريبة المنظمة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "OTC Derivatives – Swaps"
msgstr "مشتقات التداول خارج البورصة - السواب "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "OTC Non-CCP"
msgstr "التداول خارج البورصة للطرف المقابل غير المركزي "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Odd Lot Sale/Purchase"
msgstr "مجموعة بيع/شراء شاذة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "One-Off Direct Debit"
msgstr "الخصم المباشر على دفعة واحدة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Open Cheque"
msgstr "شيك مفتوح "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Opening & Closing"
msgstr "الفتح والإقفال "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Option broker owned collateral"
msgstr "ضمانات العقود الآجلة المملوكة لوسيط الخيارات "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Option client owned collateral"
msgstr "ضمانات العقود الآجلة المملوكة لعميل الخيارات "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Options"
msgstr "الخيارات"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Order Cheque"
msgstr "شيك الطلب "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Other"
msgstr "غير ذلك"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Overdraft"
msgstr "السحب الزائد "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Overdraft Charge"
msgstr "رسوم السحب الزائد "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Pair-Off"
msgstr "إقران "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Partial Payment"
msgstr "الدفع الجزئي "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Partial Redemption Without Reduction of Nominal Value"
msgstr "الاسترداد الجزئي دون تخفيض القيمة الاسمية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Partial Redemption with reduction of nominal value"
msgstr "الاسترداد الجزئي مع تخفيض القيمة الاسمية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Payments"
msgstr "الدفعات"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Payroll/Salary Payment"
msgstr "كشوف المرتبات/دفع المرتبات "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Placement"
msgstr "تحديد مستوى"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/models/account_journal.py:0
msgid ""
"Please check the currency on your bank journal.\n"
"No statements in currency %s were found in this CAMT file."
msgstr ""
"يرجى التحقق من العملة في دفتر يومية بنكك. \n"
"لم يتم العثور على كشوفات حساب بالعملة %s في ملف CAMT هذا. "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/models/account_journal.py:0
msgid ""
"Please set the IBAN account on your bank journal.\n"
"\n"
"This CAMT file is targeting several IBAN accounts but none match the current journal."
msgstr ""
"يرجى تعيين حساب IBAN في دفتر يومية بنكك. \n"
"\n"
"يستهدف ملف CAMT عدة حسابات IBAN ولكن لا يطابق أي منها دفتر اليومية الحالي. "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Point-of-Sale (POS) Payment"
msgstr "مدفوعات نقطة البيع (POS) "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Point-of-Sale (POS) Payment - Debit Card"
msgstr "مدفوعات نقطة البيع (POS) - بطاقة الخصم "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Portfolio Move"
msgstr "حركة المحفظة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Posting Error"
msgstr "خطأ في الترحيل "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Pre-Authorised Direct Debit"
msgstr "الخصم المباشر المصرح له مسبقاً "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Precious Metal"
msgstr "المعادن الثمينة"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Principal Pay-down/pay-up"
msgstr "Principal Pay-down/pay-up"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Principal Payment"
msgstr "مدفوعات أصل الدين "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Priority Credit Transfer"
msgstr "تحويل رصيد ذو أولوية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Priority Issue"
msgstr "مشكلة في الأولوية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Put Redemption"
msgstr "الاستبدال "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Received Cash Concentration Transactions"
msgstr "معاملات التركيز النقدي التي تم استلامها "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Received Cheques"
msgstr "الشيكات المستلمة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Received Credit Transfers"
msgstr "تحويلات الرصيد المستلمة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Received Direct Debits"
msgstr "الخصم المباشر الذي تم استلامه "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Received Real Time Credit Transfer"
msgstr "عملية تحويل الرصيد في الوقت الفعلي التي تم استلامها "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Redemption"
msgstr "استبدال "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Redemption Asset Allocation"
msgstr "Redemption Asset Allocation"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Redemption Withdrawing Plan"
msgstr "Redemption Withdrawing Plan"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Reimbursements"
msgstr "إعادة الأموال "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Renewal"
msgstr "التجديد"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Repayment"
msgstr "إعادة الدفع "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Repo"
msgstr "تقرير "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Repurchase offer/Issuer Bid/Reverse Rights."
msgstr "عرض إعادة الشراء/عطاء المُصدِر/ الحقوق المعكوسة. "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Reset Payment"
msgstr "إعادة الدفع"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Reversal due to Payment Cancellation Request"
msgstr "العكس نظراً لطلب إلغاء الدفع "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Reversal due to Payment Return/reimbursement of a Credit Transfer"
msgstr "العكس بسبب إرجاع المدفوعات/تعويض الأموال لتحويل الرصيد "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Reversal due to Payment Reversal"
msgstr "العكس بسبب عكس الدفع "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Reversal due to Return/Unpaid Direct Debit"
msgstr "العكس بسبب الإرجاع/الخصم المباشر غير المدفوع "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Reversal due to a Payment Cancellation Request"
msgstr "العكس نظراً لطلب إلغاء الدفع "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Reverse Repo"
msgstr "عكس التقرير "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Rights Issue/Subscription Rights/Rights Offer"
msgstr "إصدار الحقوق/حقوق الاشتراك/عرض الحقوق "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "SEPA B2B Direct Debit"
msgstr "خصم SEPA المباشر بين الشركات "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "SEPA Core Direct Debit"
msgstr "خصم SEPA المباشر الأساسي "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "SEPA Credit Transfer"
msgstr "تحويل الرصيد من خلال SEPA "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Same Day Value Credit Transfer"
msgstr "تحويل الرصيد بقيمة نفس اليوم "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Securities"
msgstr "ضمانات"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Securities Borrowing"
msgstr "اقتراض الأوراق المالية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Securities Lending"
msgstr "إقراض الأوراق المالية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Sell Buy Back"
msgstr "بيع الشراء مجدداً "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Settlement"
msgstr "التسوية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Settlement after collection"
msgstr "التسوية بعد التحصيل "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Settlement against bank guarantee"
msgstr "التسوية مقابل ضمان البنك "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Settlement at Maturity"
msgstr "التسوية عند الوصول لتاريخ الاستحقاق "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Settlement of Sight Export document"
msgstr "تسوية وثيقة التصدير فورياً "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Settlement of Sight Import document"
msgstr "تسوية وثيقة الاستيراد فورياً "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Settlement under reserve"
msgstr "التسوية تحت الحجز "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Smart-Card Payment"
msgstr "الدفع عن طريق البطاقة الذكية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Spots"
msgstr "Spots"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Stamp duty"
msgstr "رسوم الطابع "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Stand-By Letter Of Credit"
msgstr "رسالة الاعتماد الاحتياطية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Standing Order"
msgstr "أمر دائم "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Subscription"
msgstr "الاشتراك"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Subscription Asset Allocation"
msgstr "تخصيص أصول الاشتراك "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Subscription Savings Plan"
msgstr "خطة التوفير في الاشتراك "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Swap Payment"
msgstr "الدفع عن طريق Swap "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Swap broker owned collateral"
msgstr "ضمانات Swap المملوكة للسمسار "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Swaps"
msgstr "Swaps"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Sweep"
msgstr "مسح "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Sweeping"
msgstr "المسح "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Switch"
msgstr "تبديل "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Syndicated"
msgstr "قرض مشترك "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Syndications"
msgstr "القروض المشتركة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "TBA closing"
msgstr "إغلاق TBA "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Tax Reclaim"
msgstr "استرداد الضريبة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Taxes"
msgstr "الضرائب"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Tender"
msgstr "مناقصة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Topping"
msgstr "Topping"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Trade"
msgstr "تداول "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Trade Services"
msgstr "الخدمات التجارية "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Trade, Clearing and Settlement"
msgstr "التجارة والمقاصة والتسوية"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Transaction Fees"
msgstr "رسوم المعاملة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/models/account_journal.py:0
msgid "Transaction ID: %s"
msgstr "معرف المعاملة: %s "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Transfer In"
msgstr "التحويل إلى الداخل "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Transfer Out"
msgstr "التحويل إلى الخارج "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Travellers Cheques Deposit"
msgstr "إيداع شيكات المسافرين "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Travellers Cheques Withdrawal"
msgstr "سحب شيكات المسافرين "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Treasury Tax And Loan Service"
msgstr "ضريبة الخزينة وخدمات القروض "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Triparty Repo"
msgstr "تقرير ثلاثي "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Triparty Reverse Repo"
msgstr "تقرير ثلاثي عكسي "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Turnaround"
msgstr "تحول "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Underwriting Commission"
msgstr "عمولة الاكتتاب "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Unpaid Card Transaction"
msgstr "معاملة البطاقة غير المدفوعة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Unpaid Cheque"
msgstr "شيك غير مدفوع "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Unpaid Foreign Cheque"
msgstr "شيك أجنبي غير مدفوع "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Upfront Payment"
msgstr "دفع مقدم "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Value Date"
msgstr "تاريخ القيمة "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Warrant Exercise/Warrant Conversion"
msgstr "Warrant Exercise/Warrant Conversion"

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Withdrawal/distribution"
msgstr "السحب/التوزيع "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Withholding Tax"
msgstr "ضريبة الاحتجاز "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "YTD Adjustment"
msgstr "تعديل العام حتى تاريخه "

#. module: odex30_account_bank_statement_import_camt
#. odoo-python
#: code:addons/odex30_account_bank_statement_import_camt/lib/camt.py:0
msgid "Zero Balancing"
msgstr "Zero Balancing"
